Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 31 May 2021 06:19:13 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de jehad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jehad Bot:  Hi Jehad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7464254679 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97866378663            10:13 AM, 31st May                   Mohammed                    Hi Jehad, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           10:14 AM, 31st May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:14 AM, 31st May                     jehad                    HI Mohammed           10:15 AM, 31st May                     jehad                    The driver came on Friday but i wasn't home. He said the items will be delivered next day. But still           10:15 AM, 31st May                     jehad                             10:16 AM, 31st May                   Mohammed                   Is this contact number working 97366378663           10:16 AM, 31st May                     jehad                    Yes           10:16 AM, 31st May                   Mohammed                   Our courier team will contact you again to deliver the order           10:17 AM, 31st May                   Mohammed                   Is there anything else may I assist you?           10:17 AM, 31st May                     jehad                    Alright           10:17 AM, 31st May                     jehad                    Thanks mate           10:17 AM, 31st May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:17 AM, 31st May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2647094